field: fd8935fc-2674-49f1-8887-106e39433baa # Paragraph Section
fieldLayouts:
  8ee22676-6050-4bb6-9bbb-3fdf1d1ab004:
    tabs:
      -
        elements:
          -
            fieldUid: 36ba1045-f677-47f9-b0c9-453dea29f03f # Paragraph Heading
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0cec5880-982c-46e4-bc5b-3e00268ff1ca # Paragraph Body
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0cec5880-982c-46e4-bc5b-3e00268ff1ca: # Paragraph Body
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: paragraphBody
    instructions: ''
    name: 'Paragraph Body'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      defaultTransform: null
      initJs: null
      purifierConfig: ''
      purifyHtml: '1'
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  36ba1045-f677-47f9-b0c9-453dea29f03f: # Paragraph Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: paragraphHeading
    instructions: ''
    name: 'Paragraph Heading'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: paragraphSection
name: 'Paragraph Section'
sortOrder: 1
